section {
    width: 300px;
    height: 300px;
    display: grid;
    grid-template-rows: repeat(3, 1fr);
    grid-template-columns: repeat(3, 1fr);
    grid-template-areas: "A1 A2 A3" "B1 B2 B3" "C1 C2 C3";
    margin: auto;
}

div {
    width: 100px;
    height: 100px;
    grid-area: auto;
    font-size: 5em;
    text-align: center;
}

.border {
    border: 1px solid black;
}

.playerO {
    width: 75px;
    height: 75px;
    background: red;
    border-radius: 70px;
    margin: auto;
    margin-top: 12.5px;
}

.playerX {
    background-color: blue;
    height: 80px;
    position: relative;
    width: 15px;
    margin: auto;
    margin-top: 12.5px;
    transform: rotate(45deg);
}

.playerX:after {
    background-color: blue;
    content: "";
    height: 15px;
    left: -32.5px;
    position: absolute;
    top: 32.5px;
    width: 80px;
}